*{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
a{-webkit-transition:all 0.7s ease; -moz-transition:all 0.7s ease; -ms-transition:all 0.7s ease; -o-transition:all 0.7s ease; transition:all 0.7s ease}
#contaner{margin:auto; width:1000px}
#top{background-image:url(../images/top.png); background-repeat:no-repeat; margin:0px; float:left; height:290px; width:1000px; position:relative; z-index:500}
.logo{clear:both; padding:15px}
#menu{margin:0px; float:left; width:1000px}
#menu nav{width:100%; float:left; margin-left:15px; position:absolute; top:127px}
#menu nav a{margin-left:3px; padding:10px 19px; float:left; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; background-color:#F36; color:#FFF; text-decoration:none}
#menu nav .last{background-color:#CF6; color:#000}
#menu nav a:hover{background-color:#FF0; color:#333}
#contentmain-ncr-escorts img{background-color:#FFF; padding:5px; border:solid 1px #999; border-radius:4px; margin-left:15px; float:right; max-width:100%}
#navi-ncr-escorts ul{margin:0px; padding:0px}
#navi-ncr-escorts ul li{display:block; padding-left:5px}
@media(max-width:900px){#top{background-image:url(../images/top800.png); background-size:100%; width:100%}
#menu nav{top:110px}
#content-ncr-escorts{top:158px}

@media(max-width:768px){#top{background-image:none; height:auto !important}
#menu nav{margin-left:0px}
#menu nav a{width:32%; margin-bottom:1px}
#content-ncr-escorts{top:250px}
}
@media(max-width:600px){
	#top{background-image:none}
.logo{width:270px; margin:auto;}
#menu nav{margin-left:0px}
#menu nav a{width:32%; margin-bottom:1px}
}
@media(max-width:480px){#menu nav a{width:100%}
#contact-ncr-escorts{ top:344px}
}
@media(max-width:360px){}
